#!/bin/sh

case $(whoami) in
  root)
    obDir=/usr/share/themes/Urchin
    kwinDir=/usr/share/aurorae/themes
    ;;
  *)
    obDir=${HOME}/.themes/Urchin
    kwinDir=${HOME}/.local/share/aurorae/themes
    ;;
esac

if [ ! -d ${obDir} ]; then
  mkdir -p ${obDir}
fi

if [ ! -d ${kwinDir} ]; then
  mkdir -p ${kwinDir}
fi

cp -r openbox-3 ${obDir}
cp -r aurorae/* ${kwinDir}
